Subject: [nfsv4] Fwd: New Version Notification for draft-cel-nfsv4-rfc5666-implementation-experience-02.txt

From: Chuck Lever <[email-masked]>
Date: Mon, 19 Oct 2015 12:28:25 -0400

Based on conversations at the October 2015 NFS bake-a-thon,
I’ve revised this I-D.

> Begin forwarded message:
> 
> From: [email-masked]
> Subject: New Version Notification for draft-cel-nfsv4-rfc5666-implementation-experience-02.txt
> Date: October 19, 2015 at 12:26:31 PM EDT
> To: "Charles Lever" <[email-masked]>, "Chuck Lever" <[email-masked]>
> 
> 
> A new version of I-D, draft-cel-nfsv4-rfc5666-implementation-experience-02.txt
> has been successfully submitted by Charles Lever and posted to the
> IETF repository.
> 
> Name:		draft-cel-nfsv4-rfc5666-implementation-experience
> Revision:	02
> Title:		RPC-over-RDMA Version One Implementation Experience
> Document date:	2015-10-19
> Group:		Individual Submission
> Pages:		42
> URL:            https://www.ietf.org/internet-drafts/draft-cel-nfsv4-rfc5666-implementation-experience-02.txt
> Status:         https://datatracker.ietf.org/doc/draft-cel-nfsv4-rfc5666-implementation-experience/
> Htmlized:       https://tools.ietf.org/html/draft-cel-nfsv4-rfc5666-implementation-experience-02
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-cel-nfsv4-rfc5666-implementation-experience-02
> 
> Abstract:
>   This document details experiences and challenges implementing the
>   RPC-over-RDMA Version One protocol.  Specification changes are
>   recommended to address avoidable interoperability failures.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat
> 

—
Chuck Lever